SDL_ShowCursor(3)

NAME
SDL_ShowCursor - Show the cursor.

SYNOPSIS
#include <SDL3/SDL_mouse.h>

bool SDL_ShowCursor(void);

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CursorVisible(3), SDL_HideCursor(3)